 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 3149px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 3029px;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-text-1 {
  margin: 0 53px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 0 27px;
}

.u-section-1 .u-image-1 {
  min-height: 3029px;
  background-image: url("images/54e015656dfe6e93f786747784fa7f446d24616bc3ceabb939ba81f2e41eb2ad92c2539873f04cfba247ebeabe6e2a40f1965303063506f3d7c59e_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3011px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 2498px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 2498px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2859px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 629px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 168px;
  }

  .u-section-1 .u-image-1 {
    min-height: 1913px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3207px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    min-height: 2870px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2931px;
  }

  .u-section-1 .u-image-1 {
    min-height: 1807px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 400px;
}